/**
 * Copyright © Magefan (support@magefan.com). All rights reserved.
 * Please visit Magefan.com for license details (https://magefan.com/end-user-license-agreement).
 *
 * Glory to Ukraine! Glory to the heroes!
 */
 .blog-page .page-title-wrapper {
    display: none;
}
.blog-page .breadcrumbs {
    max-width: 1200px;
    margin-top: 70px;
} 
.blog-page .breadcrumbs a {
    color: #333333;
}
.breadcrumbs .item:not(:last-child):after {
    color: #333333;
}
.breadcrumbs strong {
    font-weight: 400;
    color: #333333;
}
.sidebar.sidebar-additional .block-categories .block-title strong {
    font-size: 13px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.sidebar.sidebar-additional .block-categories ul.accordion li {
    list-style-type: none;
    margin: 0;
    color: #777;
    font-size: 15px;
    padding: 8px 3px 8px 18px;
    position: relative;
    line-height: 1.3;
    border-bottom: 1px solid #ddd;
}
.sidebar.sidebar-additional .block-categories ul.accordion li:before {
    content: "\f0da";
    font-size: 14px;
    font-family: FontAwesome;
    position: absolute;
    top: 10px;
    left: 0;
}
.sidebar.sidebar-additional .block-categories ul.accordion li a {
    color: #777777;
    font-size: 13px;
}
.sidebar.sidebar-additional .block-categories ul.accordion li a:hover {
    color: #174924;
    text-decoration: none;
}
.sidebar.sidebar-additional .block-categories .block-title {
    margin-bottom: 0;
}
.block.block-recent-posts.block-list-posts .block-title {
    margin-bottom: 5px;
}
.block.block-recent-posts.block-list-posts .block-title strong {
    color: #333;
    font-size: 13px;
    font-weight: bold;
}
.block.block-recent-posts.block-list-posts .block-content .item .post-image {
    width: 75px;
}
.block.block-recent-posts.block-list-posts .block-content .item a.post-item-link {
    color: #225832;
    font-size: 13px;
}
.block.block-recent-posts.block-list-posts .block-content .item a.post-item-link {
    color: #225832;
    font-size: 13px;
}
.block.block-recent-posts.block-list-posts .block-content .item .post-item-date {
    color: #888888;
}
.block.block-archive .block-title {
    font-size: 15px;
    clear: both;
    color: #fff;
    background: #174924;
    border-bottom: none;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    padding: 10px;
}
.block.block-archive .block-title strong {
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.block.block-archive .block-content .item {
    margin: 10px 0;
}
.block.block-archive .block-content .item a {
    color: #333;
    font-size: 13px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
}
.block.block-tagclaud .tagclaud-hld span.largest a:hover {
    text-decoration: none;
    background: #225832;
    color: #ffffff;
}
.block.block-tagclaud .tagclaud-hld span.largest {
    float: left;
    margin: 0 7px 15px 0;
}
.block.block-tagclaud .block-title strong {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.block.block-tagclaud .block-title {
    margin-bottom: 10px;
}
.block.block-tagclaud .tagclaud-hld span.largest a {
    display: block;
    padding: 10px 14px;
    background-color: #e1e1e1;
    color: #7e7d79;
    font-size: 13px;
    font-weight: 600;
    line-height: 11px;
}
.post-list-wrapper ol.post-list li.post-holder {
    border: none;
    padding: 0;
    margin-left: 60px;
    margin-top: 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    clear: both;
    border-radius: 0;
}
.post-list-wrapper ol.post-list li.post-holder .postBanner {
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 30px;
    margin-left: -60px;
}
.post-list-wrapper ol.post-list li.post-holder .postBanner img {
    width: 100%;
}
.post-list-wrapper ol.post-list li.post-holder .post-date {
    margin-left: -60px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    float: left;
    margin-right: 10px;
    text-align: center;
}
.post-list-wrapper ol.post-list li.post-holder .post-date span.day {
    color: #174924;
    background-color: #f4f4f4;
    border-radius: 2px 2px 0 0;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    line-height: 22px;
    margin-bottom: 3px;
}
.post-list-wrapper ol.post-list li.post-holder .post-date span.month {
    color: #fff;
    background-color: #174924;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgba(0,0,0,.07) inset;
    display: block;
    font-size: 12px;
    padding: 0 10px 2px;
    line-height: 16px;
}
.post-list-wrapper ol.post-list li.post-holder .postTitle {
    margin-bottom: 15px;
}
.post-list-wrapper ol.post-list li.post-holder .postTitle h2 {
    font-weight: 600;
    margin: 0 0 10px 0;
    font-size: 20px;
}
.post-list-wrapper ol.post-list li.post-holder .postTitle h2 a {
    color: #225832;
}
.post-list-wrapper ol.post-list li.post-holder .postTitle h2 a:hover {
    text-decoration: none;
}
.post-list-wrapper ol.post-list li.post-holder .postContent p {
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 10px;
    color: #444444;
}
.post-list-wrapper ol.post-list li.post-holder .postContent a {
    color: #777;
    font-size: 13px;
}
.post-list-wrapper ol.post-list li.post-holder .post-info {
    margin-top: 15px;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item {
    display: inline-block;
    position: relative;
    margin-right: 10px;
}
.post-list-wrapper ol.post-list li.post-holder .post-info span.label {
    display: none;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item.post-posed-date:before {
    content: "\f073";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item span.value {
    font: 13px/1 'Open Sans', sans-serif;
    color: #333;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item.post-categories:before {
    content: "\f07c";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item.post-author:before {
    content: "\f007";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item a {
    font: 13px/1 'Open Sans', sans-serif;
    color: #333;
}
.post-list-wrapper ol.post-list li.post-holder .post-info .item.post-tags:before {
    content: "\f02b";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}

.toolbar.toolbar-blog-posts {
    float: right;
    margin-bottom: 0;
}
.toolbar.toolbar-blog-posts .pages li.item {
    height: 31px;
    width: 32px;
    line-height: 29px;
    border-radius: 2px !important;
}
.toolbar.toolbar-blog-posts .pages li.item.current strong {
    padding: 0;
    border: 1px solid #174924;
    background-color: #174924;
    color: #fff;
    height: 31px;
    width: 32px;
    line-height: 29px;
    border-radius: 2px !important;
    font-family: 'Open Sans', sans-serif;
}
.toolbar.toolbar-blog-posts .pages li.item a {
    background-color: #fff;
    display: block;
    height: 32px;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 2px !important;
    color: #225832;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
.toolbar.toolbar-blog-posts .pages li.item.pages-item-next a.action.next:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-size: 14px;
}
.toolbar.toolbar-blog-posts .pages li.item.pages-item-next a.action.next:hover:before{
    color: #fff;
}
.toolbar.toolbar-blog-posts .pages li.item a:hover {
    border: 1px solid #174924;
    background-color: #174924;
    color: #fff;
}
.toolbar.toolbar-blog-posts .pages li.item.pages-item-previous a.action.previous:before {
    content: "\f0d9";
    font-family: FontAwesome;
    font-size: 14px;
}
.toolbar.toolbar-blog-posts .pages li.item.pages-item-previous a.action.previous:hover:before{
    color: #fff;
}




.blog-page.page-layout-2columns-right .sidebar-additional{
    width: 25%;
}

.blog-page.page-layout-2columns-right .column.main{
    width: 74.5%;
}
.toolbar.toolbar-blog-posts .pages li.item:last-child {
    margin-right: 0;
}
.post-view .post-holder {
    border: none;
    padding: 0;
    margin-left: 60px;
    margin-top: 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    clear: both;
}
.post-view .post-holder .postBanner {
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 30px;
    margin-left: -60px;
}
.post-view .post-holder .postBanner img {
    width: 100%;
}
.post-view .post-holder .post-date {
    margin-left: -60px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    float: left;
    margin-right: 10px;
    text-align: center;
}
.post-view .post-holder .post-date span.day {
    color: #174924;
    background-color: #f4f4f4;
    border-radius: 2px 2px 0 0;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    line-height: 22px;
    margin-bottom: 3px;
}
.post-view .post-holder .post-date span.month {
    color: #fff;
    background-color: #174924;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgba(0,0,0,.07) inset;
    display: block;
    font-size: 12px;
    padding: 0 10px 2px;
    line-height: 16px;
}
.post-view .post-holder .postTitle {
    margin-bottom: 15px;
}
.post-view .post-holder .postTitle h2 {
    font-weight: 600;
    margin: 0 0 10px 0;
    font-size: 20px;
}
.post-view .post-holder .postTitle h2 a {
    color: #225832;
}
.post-view .post-holder .postTitle h2 a:hover {
    text-decoration: none;
}
.post-view .post-holder .postContent p {
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 10px;
    color: #444444;
}
.post-view .post-holder .postContent a {
    color: #777;
    font-size: 13px;
}
.post-view .post-holder .post-info {
    margin-top: 15px;
}
.post-view .post-holder .post-info .item {
    display: inline-block;
    position: relative;
    margin-right: 10px;
}
.post-view .post-holder .post-info span.label {
    display: none;
}
.post-view .post-holder .post-info .item.post-posed-date:before {
    content: "\f073";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}
.post-view .post-holder .post-info .item span.value {
    font: 13px/1 'Open Sans', sans-serif;
    color: #333;
}
.post-view .post-holder .post-info .item.post-categories:before {
    content: "\f07c";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}
.post-view .post-holder .post-info .item.post-author:before {
    content: "\f007";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px;
}
.post-view .post-holder .post-info .item a {
    font: 13px/1 'Open Sans', sans-serif;
    color: #333; 
}
.post-view .post-holder .post-info .item.post-tags:before {
    content: "\f02b";
    font-size: 14px;
    font-family: FontAwesome;
    margin-right: 5px; 
}

.sidebar .widget.block:not(:last-child), .sidebar .widget:not(:last-child) {
    margin-bottom: 15px;
}
.widget.block.block-tagclaud {
    display: inline-block;
}
.block.block-archive .block-content {
    padding: 0 10px;
}